龙芯3A3000台式机如何安装最新的Codeblocks环境。2,大家用什么开发图形化程序?

不记得如何装上13.12版本的CodeBlocks的。
想装个新的16.xx的CodeBlocks ,装不上。

1001.png


Code::Blocks_13.12_.png




2,大家用什么开发图形化程序?
QT ??
Xlib ??
Python 2 ?    |    Python 3 ?
GTK ??
已邀请:

water

赞同来自: dawoo

eclipse

xen0n

赞同来自: admin

开发环境的话装 LLVM+Clang,然后 vim+YouCompleteMe 开 clang-completer(记得用 --system-libclang 选项否则貌似会下载一个 x86 的还是直接报错来着。。)也不失为一个不错的选择

admin

赞同来自:

loongnix源里默认集成了codeblocks13.12,直接yum install codeblocks -y 即可安装。
我看codeblocks官网提供了codeblocks-17.12-1.el7.centos.src.rpm最新版本的源码包,哪位有兴趣,自行编译一遍即可。

lianshiyong

赞同来自:

我使用Qt

water

赞同来自:

vscode

DaDou13 - 普通用户

赞同来自:

龙芯电脑可以用eclipse或者qtcreator

cyberhero

赞同来自:

debian 10是codeblocks 16.01

windows1089 - 百度贴吧龙芯吧小吧主

赞同来自:

龙梦 Fedora28 源内直接有 17.13版本的Code::Blocks,楼主可以尝试自己下载安装。

要回复问题请先登录注册